<?php

if (filter_var(str_replace(array("[", "]"), "", $_SERVER['HTTP_HOST']), FILTER_VALIDATE_IP))
	echo file_get_contents("default-ip.en.html");
else
	echo file_get_contents("default-domain.en.html");

?>
